[aliases]
n0=mdx { return $dll(dlls\mdx.dll,$1,$2-) }
n1=views { return dlls\mdx\views.mdx }
n2=mdxinit {
n3=  mdx SetMircVersion $version
n4=  mdx MarkDialog $dname
n5=}
n6=rebar { dll dlls\wbcm.dll $$1- }
n7=bars { return dlls\bars.mdx }
n8=ctl { return dlls\mdx\ctl_gen.mdx } 
n9=views { return dlls\mdx\views.mdx }
n10=}
n11=madkey {
n12=showmirc -s
n13=dll dlls\kanals.dll $1 $$2-
n14=}
n15=/mdhakkinda /.dialog -m md md
n16=hashstart {
n17=_basla
n18=}
n19=
n20=_basla {
n21=dialog -m tb tb
n22=}
n23=
n24=kalin {
n25=mdx SetFont $dname $1 $2 800 tahoma
n26=}
n27=madkanalmd {
n28=madkey ALT J
n29=}
